@media screen and (max-width: 1600px) {
    .size_it::after {
        content: "1600";
    }

    .hp_2pics .one_of_two:nth-child(1), .overview2 .one_of_two:nth-child(1) {

    }

    .why_top_pic .one_of_two:nth-child(3) {
        background-position: center left -3vw;
    }
}

@media screen and (max-width: 1480px) {
    .size_it::after {
        content: "1480";
    }

    .about_top_pic h1 {
        margin: 10px 0;
    }

    .about_top_pic p {
        font-size: 1.25vw;
        line-height: 1.65vw;
    }

    .carrers_top_pic img {
        margin-left: -webkit-calc(120% - 1000px);
        margin-left: -moz-calc(120% - 1000px);
        margin-left: calc(120% - 1000px);
    }

    .why_top_pic .one_of_two:nth-child(3) {
        background-position: center left -5vw;
    }
}

@media screen and (max-width: 1260px) {
    .size_it::after {
        content: "1260";
    }

    .in_1200, .nav_ul_wrap, .overview1 .max_600, .why_top_pic .max_600 {
        padding: 0 30px;
    }

    .customers_top_pic .in_1200 {
        padding: 0 40px;
    }

    .hp_top_pic {
        background-image: url('../images/hp/top_pic_1260.jpg');
        background-size: 1260px 600px;
        height: 600px;
    }

    .grey_sq p:nth-child(2) {
        left: 13%;
    }

    .grey_sq p:nth-child(3) {
        right: 20%;
    }

    .red_sq img, .red_sq h4 {
        margin-right: -5px;
    }

    .slider {
        width: 90%;
        margin-left: 4%;
    }

    .customers_top_pic .slider {
        width: 90%;
        margin-left: 5%;
    }

    .hp_2pics .max_600 {
        padding: 60px 0 0 30px;
    }

    .overview2 .max_600 {
        padding: 0 30px;
    }

    .hp_2pics .one_of_two:nth-child(2) {
        background-position: top left -5vw;
    }

    .hp_2pics .one_of_two:nth-child(1), .overview2 .one_of_two:nth-child(1) {
        background-position: top -30px left -350px;
    }

    .news_contact {
        padding: 40px 0;
    }

    .google .max_600 {
        max-width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }

    .product {
        background-position: top right -450px;
    }

    .product2 .one_of_two img {
        margin: 12% auto;
    }

    .about_top_pic p {
        font-size: 17px;
        line-height: 25px;
        color: white;
    }

    .about_top_pic .one_of_two:nth-child(2) img {
        width: 90%;
        margin: 5vw auto;
        display: block;
    }

    .about_top_pic .max_600 {
        padding: 0 30px 200px 30px;
    }

    .team h6 {
        font-size: 12px;
    }

    .carrers_top_pic .max_600 {
        padding: 0 30px;
    }

    .carrers_top_pic img {
        margin-left: -webkit-calc(140% - 1000px);
        margin-left: -moz-calc(140% - 1000px);
        margin-left: calc(140% - 1000px);
    }

    .overview1 .one_of_two:nth-child(2) {
        background-position: top left -50px;
    }

    .customers2 .one_of_two div {
        margin-left: 15%;
    }

    .customers2 .in_1200 {
        padding: 0;
    }
}

@media screen and (max-width: 1200px) {
    .size_it::after {
        content: "1200";
    }

    .in_1200, .nav_ul_wrap, .overview1 .max_600 {
        padding: 0 20px;
    }

    .nav_ul_wrap {
        width: 100%;
    }

    #navBar ul li a {
        font-size: 17px;
        padding: 8px;
    }


    .red_sq h4 {
        font-size: 55px;
    }

    .red_sq p {
        font-size: 20px;
        line-height: 20px;
        margin-top: 5px;
    }

    .red_sq img {
        height: auto;
        width: 35px;
        margin-top: 20px;
    }

    .red_sq h5 {
        font-size: 35px;
        width: 75%;
    }

    .red_sq h5 img {
        width: 170px;
        height: auto;
    }

    .grey_sq p:nth-child(2) {
        left: 8%;
    }

    .grey_sq p:nth-child(3) {
        right: 15%;
    }

    .logos {
        padding-left: 20px;
    }

    .hp_2pics .max_600 {
        padding: 60px 0 0 20px;
    }

    .overview2 .max_600 {
        padding: 0 20px;
    }

    .hp_2pics .one_of_two:nth-child(2) {
        background-image: url('../images/hp/fourth_pic_1200.jpg');
        background-size: 600px 711px;
        background-position: top left;
    }

    .news_contact h2 {
        font-size: 35px;
    }

    a.link_b_r3 {
        margin: 35px 0 0;
    }

    google .max_600 {
        padding: 0 20px;
    }

    .product {
        background-position: top right -600px;
    }

    .product h1 {
        font-size: 55px;
    }

    .product img {
        width: 120px;
        height: auto;
        margin: 12px 20px 0 0;
    }

    .product2 .one_of_two img {
        margin: 16% auto;
    }

    .about_top_pic {
        background-image: url('../images/about/v.png');
        background-repeat: no-repeat;
        background-size: auto 110%;
        background-position: left 30px center;
    }

    .about_top_pic .max_600 {
        background-image: url('');
    }

    .about_top_pic .max_600 {
        padding: 0 20px 200px 20px;
    }

    .carrers_top_pic .max_600 {
        padding: 0 20px;
    }

    .customers2 .one_of_two h2 {
        font-size: 35px;
    }

    .tech_sq h3, .tech_sq2 h3, .tech_sq h4, .tech_sq2 h4 {
        font-size: 20px;
    }

    .tech_sq img, .tech_sq2 img {
        margin: 20px auto -10px;
    }

    .tech_sq ul, .tech_sq2 ul {
        font-size: 16px;
    }

    .tech_data h4 {
        font-size: 25px;
        margin: 15px 10px 10px;
    }

    .tech_data h5 {
        font-size: 20px;
    }

    .tech_sq_8 {
        padding: 0 10px;
    }

    .why_top_pic .one_of_two:nth-child(3) {
        background-image: url('../images/why/top_pic2.jpg');
        background-repeat: no-repeat;
        background-size: 680px 600px;
        background-position: center center;
        height: 600px;
    }

    .why_top_pic img:nth-child(1) {
        top: 10%;
        left: -webkit-calc(50% - 16vw);
        left: -moz-calc(50% - 16vw);
        left: calc(50% - 16vw);
        height: auto;
        width: 32vw;
    }

    .why_top_pic p {
        font-size: 22px;
        max-width: 330px;
    }

    .why_top_pic h2 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1035px) {
    .size_it::after {
        content: "1035";
    }

    .navBar_wrap {
        height: 80px;
    }

    #navBar {
        height: 80px;
    }

    #mobile_link {
        display: block;
    }

    .main_logo {
        margin: 30px 0 0 15px;
    }

    #navBar ul {
        display: none;
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        padding: 15px 0;
        background-color: rgba(255, 255, 255, 0.9);
        z-index: 90;
        margin-top: 0;
        height: 250px;
    }

    #navBar ul li {
        float: none;
        padding: 3px 0;
        width: 100%;
        border-bottom: solid 1px #f01f00;
    }

    #navBar ul li a {
        padding: 0 15px;
    }

    #navBar ul ul {
        top: 10px;
        left: 100px;
        width: 120px;
        background-color: rgba(255, 255, 255, 0.9);
        border: solid 1px #f01f00;
        border-bottom: 0;
        padding: 0;
        height: auto;
    }

    #navBar ul ul li {
        width: 120px;
    }

    .sub:after {
        content: url(../images/general/v2.png);
        margin-left: -10px;
        vertical-align: -2px;
        display: inline-block;
    }

    .sub_down:after {
        content: url(../images/general/v1.png);
        display: inline-block;
    }

    .sub_up:after {
        content: url(../images/general/v2.png);
        display: inline-block;
    }


    .grey_sq p:nth-child(2) {
        left: 3%;
    }

    .grey_sq p:nth-child(3) {
        right: 9%;
    }

    .red_sq img, .red_sq h4 {
        margin-right: -15px;
    }

    .red_sq div {
        width: 80%;
    }

    .red_sq h5 {
        width: 85%;
    }


    .hp_2pics .max_600 h3 {
        font-size: 45px;
    }

    .hp_2pics .max_600 div h4, .overview2 .max_600 div {
        font-size: 45px;
    }

    .hp_2pics .max_600 div p, .overview2 .max_600 div p {
        font-size: 20px;
    }

    .hp_2pics .max_600 div img, .overview2 .max_600 div img {
        height: 50px;
        width: auto;
    }

    .hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
        height: 12px;
        width: auto;
    }

    .news_contact {
        padding: 20px 0;
    }

    .overview2 .max_600 div:nth-child(1) {
        margin-top: 40%;
    }

    .overview2 .max_600 {
        padding: 0 0 0 20px;
    }

    .news_contact .one_of_two {
        margin: 0 1% -100% 0;
        width: 49%;
    }

    .news_contact .one_of_two:nth-child(2) {
        margin: 0 0 -100% 1%;
    }

    .news_contact p {
        font-size: 18px;
    }

    .ContactInput, .ContactInput2 {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .g-recaptcha {
        width: 100%;
    }

    .cont_con {
        padding-top: 150px;
    }

    a.link_b_r3 {
        float: left;
        margin: -10px 0 20px 0;
        padding-right: 0;
        width: 140px
    }

    .hp_2pics .one_of_two:nth-child(1) {
        background-position: top -30px left -400px;
    }

    .contact_top_pic .in_1200 {
        padding: 0;
    }

    .contact_top_pic .one_of_two {
        width: 600px;
        margin: 0;
    }

    .contact_top_pic {
        background-size: auto 790px;
        height: 790px;
    }

    .product {
        background-position: top right -640px;
    }

    .product h1 {
        font-size: 47px;
    }

    .product ul li, .product p {
        max-width: 430px;
    }

    .product img {
        width: 105px;
        margin: 10px 20px 0 0;
    }

    .product2 .one_of_two img {
        margin: 30% auto;
    }

    .product2 .one_of_two:nth-child(1)::after {
        top: 35%;
    }

    .team {
        border-radius: 20px;
    }

    .team h5 {
        font-size: 20px;
    }

    .team h6 {
        height: 30px;
    }

    .carrers_top_pic img {
        margin-left: -webkit-calc(165% - 1000px);
        margin-left: -moz-calc(165% - 1000px);
        margin-left: calc(165% - 1000px);
    }

    .overview1 h1 {
        font-size: 60px;
    }

    .overview2 .one_of_two:nth-child(2) {
        padding: 0 20px;
    }

    .overview2 .one_of_two:nth-child(2) h2 {
        font-size: 40px;
    }

    .overview2 .one_of_two:nth-child(2) ul li {
        font-size: 20px;
    }

    .customers2 .one_of_two h2 {
        font-size: 30px;
    }

    .customers2 .one_of_two div {
        margin-left: 6%;
    }

    .customers2 .one_of_two div h4 {
        font-size: 60px;
    }

    .customers2 .one_of_two div p {
        margin: 15px 0 0 20px;
    }

    .customers2 h1 {
        font-size: 40px;
    }

    .tech_sq ul, .tech_sq2 ul {
        font-size: 15px;
    }

    .tech_data h4 {
        font-size: 22px;
        margin: 15px 10px -15px;
    }

    .tech_data h4:before {
        content: url(../images/technology/v3.png);
        padding-right: 5px;
    }

    .tech_data h5 {
        font-size: 18px;
        margin: 5px 0 -10px 30px;
    }

    .tech_data p, .tech_data h6 {
        font-size: 15px;
        margin-left: 30px;
        max-width: 90%;
        line-height: 20px;
    }

    .tech_sq_8 {
        padding: 0 5px;
        font-size: 17px;
    }

    .technology2 h2 {
        font-size: 40px;
    }

    .technology2 {
        height: 640px;
    }

    .why_top_pic img:nth-child(1) {
        top: 18%;
        left: -webkit-calc(50% - 15vw);
        left: -moz-calc(50% - 15vw);
        left: calc(50% - 15vw);
        width: 30vw;
    }

    .in_980 {
        width: 100%;
        padding: 0 20px;
    }

    .why_text_3 h4 {
        margin: 0 5px;
        font-size: 60px;
    }

    .why_text_3 p {
        font-size: 22px;
        line-height: 20px;
    }

    .why_text_3 img {
        height: auto;
        width: 40px;
    }
}

@media screen and (min-width: 1400px) {

    .overview1 .one_of_two:nth-child(2) {
        background-size: auto 83%;
        background-position: top left;
    }
}

@media screen and (max-width: 900px) {
    .size_it::after {
        content: "900";
    }

    .hp_2 h3 {
        font-size: 5vw;
    }

    .red_sq div {
        width: 90%;
    }

    .red_sq h5 {
        width: 95%;
    }

    .hp_2pics .max_600 h3 {
        font-size: 40px;
    }

    .hp_2pics .max_600 div h4, .overview2 .max_600 div h4 {
        font-size: 40px;
    }

    .hp_2pics .max_600 div p, .overview2 .max_600 div p {
        font-size: 18px;
        line-height: 18px;
        margin-top: 3px;
    }

    .hp_2pics .max_600 div img, .overview2 .max_600 div img {
        height: 45px;
        width: auto;
    }

    .hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
        height: 10px;
        width: auto;
    }

    .news_line p, .news_line h5 {
        max-width: 450px;
    }

    .product {
        background-image: url('../images/products/apex_top2.jpg');
        background-size: 900px 453px;
        background-position: bottom right;
        height: 900px;
    }

    .product h1 {
        max-width: 600px;
    }

    .product ul li, .product p {
        max-width: 90%;
    }

    .product2 .one_of_two img {
        margin: 50% auto;
        width: 80%;
        height: auto;
    }

    .about_top_pic {
        background-position: left center;
    }

    .about_top_pic h1 {
        font-size: 55px;
    }

    .team h5 {
        font-size: 18px;
    }

    .carrers_top_pic img {
        margin-left: -webkit-calc(190% - 1000px);
        margin-left: -moz-calc(190% - 1000px);
        margin-left: calc(190% - 1000px);
    }

    .overview1 h1 {
        font-size: 50px;
    }

    .overview1 p {
        font-size: 22px;
        line-height: 26px;
    }

    .overview2 .max_600 div:nth-child(1) {
        margin-top: 50%;
    }

    .customers2 .one_of_two div h4 {
        font-size: 50px;
    }

    .customers2 .one_of_two div p {
        font-size: 20px;
        line-height: 20px;
        margin: 15px 0 0 20px;
    }

    .technology_top_pic {
        background-image: url('../images/technology/top_pic2.jpg');
        background-repeat: no-repeat;
        background-size: 900px 1058px;
        background-position: center center;
        height: 1058px;
    }

    .technology_top_pic h1 {
        font-size: 60px;
        margin: 25px 0;
    }

    .technology_top_pic h1 img {
        vertical-align: -15px;
        width: 360px;
        height: auto;
    }

    .tech_sq, .tech_sq2 {
        width: 31.3%;
        margin: 10px 1%;
    }

    .tech_sq ul, .tech_sq2 ul {
        font-size: 17px;
    }

    .tech_data p, .tech_data h6 {
        font-size: 14px;
        margin-left: 30px;
        max-width: 90%;
        line-height: 16px;
    }

    .tech_sq_8 {
        height: 80px;
    }

    .tech_sq_8 p {
        font-size: 14px;
    }

    .technology2 {
        height: 550px;
    }

    .why_top_pic h1 {
        font-size: 60px;
        margin: 40px 0 -10px;
    }

    .why_top_pic .max_600 img {
        height: auto;
        width: 300px;
    }

    .why_top_pic img:nth-child(1) {
        top: 16%;
        left: -webkit-calc(50% - 14vw);
        left: -moz-calc(50% - 14vw);
        left: calc(50% - 14vw);
        width: 28vw;
    }

    .why_top_pic .one_of_two:nth-child(3) {
        height: 500px;
    }

    .why_text_3 h4 {
        font-size: 50px;
    }

    .why_text_3 p {
        font-size: 18px;
        line-height: 16px;
    }

    .why_text_3 img {
        width: 32px;
    }

    .why_2_in h5 {
        font-size: 25px;
    }
}

@media screen and (max-width: 800px) {
    .size_it::after {
        content: "800";
    }

    .hp_top_pic {
        height: 60vw;
        background-size: auto 60vw;
    }

    .hp_top_pic h1 {
        font-size: 8vw;
        line-height: 8vw;
    }

    .hp_top_pic h2 {
        font-size: 3vw;
        max-width: 60vw;
    }

    .hp_top_pic a, a.link_b_r, a.link_b_r2, .hp_2pics a, a.link_b_r3 {
        font-size: 2.5vw;
        padding: 3px 15px 4px;
    }

    a.link_b_r {
        width: 18vw;
    }

    a.link_b_r2 {
        width: 15vw;
    }

    a.link_b_r3 {
        width: 13vw;
    }

    .hp_top_pic a img, a.link_b_r img, a.link_b_r2 img, .hp_2pics a img, a.link_b_r3 img {
        width: 2vw;
        height: auto;
        vertical-align: -1px;
    }

    .red_sq, .grey_sq {
        height: 450px;
    }

    .red_sq div {
        width: 100%;
        margin-top: 30px;
    }

    .red_sq h5 {
        width: 95%;
        font-size: 30px;
    }

    .red_sq h5 img {
        width: 150px;
        margin-top: 10px;
    }

    .grey_sq img {
        height: auto;
        width: 220px;
        left: -webkit-calc(50% - 110px);
        left: -moz-calc(50% - 110px);
        left: calc(50% - 110px);
    }

    .logos {
        height: 550px;
    }

    .grey_sq p, .logos p {
        font-size: 20px;
    }

    .logos p {
        width: 350px;
    }

    .quets1, .quets2 {
        font-size: 55px;
        margin-left: -28px;
    }

    .quets2 {
        vertical-align: -27px;
        margin-left: 0;
    }

    .grey_sq p:nth-child(2), .grey_sq p:nth-child(3) {
        bottom: 15px;
    }

    .hp_2pics .max_600 h3 {
        font-size: 32px;
    }

    .hp_2pics .max_600 div h4, .overview2 .max_600 div h4 {
        font-size: 32px;
    }

    .hp_2pics .max_600 div p, .overview2 .max_600 div p {
        font-size: 16px;
        line-height: 16px;
        margin-top: 3px;
    }

    .hp_2pics .max_600 div img, .overview2 .max_600 div img {
        height: 40px;
        width: auto;
    }

    .hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
        height: 8px;
        width: auto;
    }

    .news_contact .one_of_two:nth-child(2) img {
        width: 60px;
        height: auto;
        margin: 35px 20px 0 0;
    }

    .news_contact .one_of_two p {
        margin: -30px 80px;
        width: 90%;
    }

    .news_contact .one_of_two:nth-child(1) p, .news_contact .one_of_two .cont_con p {
        margin: 10px 0;
    }

    .hp_2pics .one_of_two:nth-child(1), .overview2 .one_of_two:nth-child(1) {
        background-position: top -70px left -400px;
    }

    .google h2 {
        font-size: 40px;
    }

    .news_line img {
        float: none;
        margin: 40px 0 -20px;
    }

    .product2 .one_of_two img {
        margin: 65% auto;
    }

    .about_top_pic h1 {
        font-size: 45px;
    }

    .team {
        border-radius: 15px;
    }

    .team h6 {
        display: none;
    }

    .team h5 {
        height: 50px;
        padding-top: 5px;
    }

    .carrers_top_pic img {
        margin-left: -webkit-calc(220% - 1000px);
        margin-left: -moz-calc(220% - 1000px);
        margin-left: calc(220% - 1000px);
    }

    .carrers_top_pic h1 {
        font-size: 60px;
    }

    .overview2 .one_of_two:nth-child(2) h2 {
        font-size: 35px;
    }

    .overview2 .one_of_two:nth-child(2) ul li {
        line-height: 30px;
    }

    .customers2 h1 {
        max-width: 70%;
        display: block;
        margin: 20px auto;
    }

    .customers2 .one_of_two div h4 {
        font-size: 40px;
    }

    .customers2 .one_of_two div p {
        font-size: 17px;
        line-height: 17px;
        margin: 10px 0 0 10px;
    }

    .technology_top_pic h1 {
        font-size: 50px;
    }

    .technology_top_pic h1 img {
        vertical-align: -10px;
        width: 300px;
    }

    .technology2 h2 {
        font-size: 30px;
    }

    .tech_data p, .tech_data h6 {
        font-size: 12px;
        margin-left: 30px;
        line-height: 14px;
    }

    .tech_sq_8 {
        height: 70px;
    }

    .tech_sq_8 p {
        font-size: 12px;
    }

    .technology2 {
        height: 550px;
    }

    .tech_data h4 {
        font-size: 20px;
        margin: 10px 10px -15px;
    }

    .tech_data h5 {
        font-size: 16px;
        margin: 5px 0 -15px 30px;
    }

    .technology2 {
        height: 65vw;
    }

    .why_top_pic h1 {
        font-size: 50px;
        margin: 40px 0 -10px;
    }

    .why_top_pic .max_600 img {
        height: auto;
        width: 250px;
    }

    .why_top_pic .one_of_two:nth-child(3) {
        height: 450px;
    }

    .why_top_pic p {
        max-width: 250px;
    }

    .why_top_pic img:nth-child(1) {
        top: 15%;
        left: -webkit-calc(50% - 13vw);
        left: -moz-calc(50% - 13vw);
        left: calc(50% - 13vw);
        width: 26vw;
    }

    .why_text_3 h4 {
        font-size: 45px;
    }

    .why_text_3 p {
        font-size: 16px;
        line-height: 14px;
    }

    .why_text_3 img {
        width: 28px;
    }

    .why_2_in h5 {
        font-size: 20px;
    }

    .why_2 .p_cont {
        width: 400px;
        display: block;
        margin: -10px auto 40px auto;
    }

    .why_2_in {
        height: 200px;
    }
}

@media screen and (max-width: 680px) {
    .size_it::after {
        content: "680";
    }

    .one_of_two, .news_contact .one_of_two {
        width: 100%;
    }

    .news_contact .one_of_two {
        margin: 0 0 -100% 0;
    }

    .news_contact .one_of_two:nth-child(1) {
        margin: 0 0 20px 0;
        padding-bottom: 30px;
    }

    .news_contact .one_of_two:nth-child(2) {
        margin: 0 0 -100% 0;
    }

    .footer {
        height: auto;
    }

    .footer .one_of_two img {
        margin: 40px 0 -10px;
    }

    .footer .one_of_two div {
        float: left;
        margin: 10px 0;
    }

    .grey_sq p:nth-child(2) {
        left: 18%;
    }

    .grey_sq p:nth-child(3) {
        right: 25%;
    }

    .red_sq div {
        width: 65%;
    }

    .red_sq h5 {
        width: 60%;
    }

    a.link_b_r {
        width: 19vw;
    }

    .logos {
        height: 460px;
    }

    .slides {
        position: absolute;
        bottom: 40px;
    }

    .logos p {
        margin-top: 40px;
        margin-bottom: -10px;
        width: 300px;
    }

    a.link_b_r2 {
        width: 16vw;
    }

    a.link_b_r3 {
        float: right;
        margin: 45px 0 0;
        width: 14vw;
    }

    .hp_2pics .one_of_two:nth-child(2) {
        background-size: cover;
        height: 100vw;
    }

    .hp_2pics .one_of_two:nth-child(1), .overview2 .one_of_two:nth-child(1) {
        background-position: top -70px left -300px;
    }

    .max_600 {
        max-width: 100%;
    }

    .hp_2pics .max_600 h3 {
        font-size: 40px;
    }

    .hp_2pics .max_600 div h4, .overview2 .max_600 div h4 {
        font-size: 40px;
    }

    .hp_2pics .max_600 div p, .overview2 .max_600 div p {
        font-size: 20px;
        line-height: 20px;
        margin-top: 3px;
    }

    .hp_2pics .max_600 div img, .overview2 .max_600 div img {
        height: 50px;
        width: auto;
    }

    .hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
        height: 10px;
        width: auto;
    }

    .overview2 .max_600 div:nth-child(1) {
        margin-top: 35%;
    }

    .contact_top_pic {
        background-image: url();
        height: auto;
    }

    .contact_top_pic .one_of_two {
        width: 100%;
        box-sizing: border-box;
    }

    .google .max_600 {
        padding-bottom: 50px;
    }

    .product ul li {
        font-size: 22px;
        line-height: 34px;
    }

    .product p {
        font-size: 15px;
    }

    .product ul li, .product p {
        max-width: 95%;
    }

    .product {
        background-position: bottom right -50px;
    }

    .product2 .one_of_two {
        height: auto;
        min-height: 0;
    }

    .product2 .one_of_two img {
        margin: 10% auto;
    }

    .about_top_pic .one_of_two:nth-child(2) img {
        width: 100%;
        margin: 20px 0 0;
    }

    .about_top_pic .max_600 {
        background-image: url('../images/about/v.png');
    }

    .about_top_pic {
        background-image: url('');
    }

    .about_top_pic h1 {
        font-size: 70px;
    }

    .team h5 {
        font-size: 14px;
        height: 40px;
    }

    .about_quet p {
        max-width: 94%;
    }

    .carrers_top_pic img {
        margin-left: 0;
        width: 100%;
        height: auto;
    }

    .overview1 .one_of_two:nth-child(2) {
        background-image: url('../images/overview/top_pic2.jpg');
        background-size: 100% auto;
        background-position: top center;
        padding-bottom: 0;
        margin-bottom: 0;
        height: 85vw;
    }

    .overview2 .one_of_two:nth-child(2) {
        height: auto;
        padding-bottom: 30px;
    }

    .customers2 .one_of_two {
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 30px;
    }

    .customers2 .one_of_two h2 {
        font-size: 40px;
    }

    .customers2 .one_of_two div {
        margin-left: 20px;
    }

    .customers2 .one_of_two div h4 {
        font-size: 70px
    }

    .customers2 .one_of_two div p {
        font-size: 25px;
        margin: 25px 0 0 20px;
        line-height: 25px;
    }

    .customers2 {
        padding-bottom: 50px;
    }

    .technology_top_pic {
        background-image: url('../images/technology/top_pic3.jpg');
        background-repeat: no-repeat;
        background-size: 680px 1250px;
        background-position: center center;
        height: 1250px;
    }

    .technology_top_pic h1 {
        width: 340px;
        display: block;
        margin: 25px auto;
    }

    .tech_sq, .tech_sq2 {
        width: 48.8%;
        margin: 4px 0.6%;
    }

    .technology_top_pic .in_1200 {
        padding: 0 2px;
    }

    .technology2 h2 {
        max-width: 340px;
        display: block;
        margin: 20px auto;
    }

    .tech_data p, .tech_data h6 {
        font-size: 17px;
        line-height: 22px;
    }

    .tech_sq_8 {
        height: 100px;
        width: 25%;
        margin-bottom: 2px;
        padding: 0 15px;
    }

    .tech_sq_8 p {
        font-size: 19px;
    }

    .tech_data h4 {
        font-size: 35px;
        margin: 20px 10px 0;
    }

    .tech_data h5 {
        font-size: 25px;
        margin: 15px 0 0 30px;
    }

    .technology2 {
        height: 1050px;
    }

    .tech_data img {
        margin-top: 40px;
    }

    .why_top_pic .one_of_two:nth-child(3) {
        height: 65vw;
        background-size: 100% auto;
        background-position: center top;
    }

    .why_top_pic h1 {
        font-size: 70px;
    }

    .why_top_pic .max_600 img {
        width: 368px;
    }

    .why_top_pic p {
        font-size: 25px;
        max-width: 400px;
    }

    .why_top_pic h2 {
        font-size: 40px;
        margin-bottom: 50px;
    }

    .why_top_pic img:nth-child(1) {
        display: none;
    }

    .why_text_3 h4 {
        font-size: 30px;
    }

    .why_text_3 p {
        font-size: 14px;
        line-height: 12px;
        margin-top: 8px;
    }

    .why_text_3 img {
        width: 20px;
        margin-top: 10px;
    }

    .why_2_in h4 {
        font-size: 35px;
        margin: 20px 0 10px;
    }

    .why_2_in h5 {
        font-size: 14px;
    }

    .why_2_in {
        height: 180px;
    }

    .why_hr {
        margin: -20px 0 -20px 35%;
    }
}

@media screen and (max-width: 530px) {

    .customers2 .one_of_two > div {
        flex-flow: row wrap;
        margin-top: 25px;
    }


    .size_it::after {
        content: "530";
    }

    .hp_2pics a.item h4 {
        font-size: 35px;
    }

    .hp_2pics a.item p {
        font-size: 16px;
        line-height: 16px;
    }

    .hp_2pics .max_600 h3 {
        font-size: 32px;
    }

    .hp_2pics .max_600 div h4, .overview2 .max_600 div h4 {
        font-size: 32px;
    }

    .hp_2pics .max_600 div p, .overview2 .max_600 div p {
        font-size: 16px;
        line-height: 16px;
        margin-top: 3px;
    }

    .hp_2pics .max_600 div img, .overview2 .max_600 div img {
        height: 40px;
        width: auto;
    }

    .hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
        height: 8px;
        width: auto;
    }

    .red_sq div {
        width: 70%;
    }

    .red_sq h5 {
        width: 70%;
    }

    .contact_top_pic .one_of_two {
        padding: 0 10px;
    }

    .contact_top_pic .one_of_two h2 {
        font-size: 40px;
        margin-top: 25px;
    }

    .contact_top_pic img {
        width: 60px;
        height: auto;
    }

    .contact_top_pic .one_of_two p {
        margin: -40px 0 0 80px;
        font-size: 22px;
    }

    .product ul li {
        font-size: 20px;
        line-height: 28px;
    }

    .product img {
        width: 83px;
        margin: 6px 20px 0 0;
    }

    .product {
        background-image: url('../images/products/apex_top3.jpg');
        background-size: 240% auto;
        background-position: 65% 100%;
        height: 450px;
        padding-bottom: 250px;
    }

    .staff {
        padding-bottom: 20px;
    }

    .team {
        border-radius: 5px;
    }

    .about_top_pic h1 {
        font-size: 40px;
    }

    .staff h3 {
        font-size: 30px;
    }

    .product h1 {
        font-size: 35px;
    }

    .product2 h2 {
        font-size: 35px;
        margin-top: -70px;
    }

    .product2 .one_of_two:nth-child(1) {
        padding: 10px 20px;
    }

    .overview2 .one_of_two:nth-child(2) h2 {
        font-size: 30px;
    }

    .overview1 h1 {
        font-size: 40px;
    }

    .tech_sq ul, .tech_sq2 ul {
        font-size: 14px;
    }

    .technology_top_pic h1 {
        font-size: 45px;
        width: 360px;
        margin: 33px 0 0 -22px;
    }

    .tech_sq_8 {
        height: 90px;
        padding: 0 3px;
    }

    .tech_sq_8 p {
        font-size: 12px;
    }

    .technology2 {
        height: 980px;
    }

    .technology2 h2 {
        font-size: 27px;
    }

    .tech_data h4 {
        font-size: 26px;
        margin-left: 25px;
    }

    .tech_data h4:before {
        margin-left: -15px;
    }

    .tech_sq, .tech_sq2 {
        line-height: 20px;
    }

    .why_top_pic .max_600 {
        padding: 0 10px;
    }

    .why_top_pic h1 {
        font-size: 50px;
    }

    .why_top_pic .max_600 img {
        width: 280px;
    }

    .why_top_pic h2 {
        font-size: 30px;
    }

    .why_top_pic p {
        font-size: 22px;
    }

    .why_top_pic img:nth-child(1) {
        top: 470px;
    }

    .why_text_3 {
        width: 390px;
        margin: 20px auto;
        float: none;
        clear: both;
    }

    .why_text_3 h4 {
        font-size: 60px;
        margin: 0 10px;
    }

    .why_text_3 p {
        font-size: 22px;
        line-height: 21px;
        margin: 22px 0;
    }

    .why_text_3 img {
        width: 42px;
        margin-top: 15px;
    }

    .why_hr {
        margin: 0 0 0 20%;
        width: 60%
    }

    .in_980 {
        padding-bottom: 150px;
    }

    .why_2 .p_cont {
        width: 300px;
        margin: -10px auto 40px auto;
    }

    .why_2 .p_cont p {
        font-size: 20px;
    }

    .why_2_in:nth-child(2) h5 {
        margin-bottom: -20px;
    }
}

@media screen and (max-width: 400px) {
    .size_it::after {
        content: "400";
    }

    .hp_top_pic {
        height: 68vw;
        background-size: auto 68vw;
    }

    .nav_ul_wrap {
        padding: 0;
    }

    .in_1200 {
        padding: 0 10px;
    }

    .hp_top_pic h2 {
        font-size: 4vw;
        max-width: 65vw;
        margin-bottom: 20px;
    }

    .grey_sq p:nth-child(2) {
        left: 3%;
    }

    .grey_sq p:nth-child(3) {
        right: 6%;
    }

    .red_sq div {
        width: 110%;
        margin-left: -10%;
    }

    .red_sq h5 {
        width: 93%;
        font-size: 26px;
    }

    .red_sq h5 img {
        width: 130px;
        margin-top: 9px;
    }

    .logos {
        background-position: 57% 50%;
        background-size: cover;
        height: 380px;
    }

    .slides {
        height: 65px;
        margin-bottom: -20px;
    }

    .slick-slide img {
        height: 45px;
        overflow: visible;
    }

    .slider {
        margin-top: 5px;
        width: 79%;
        margin-left: 9%;
    }

    .slick-slide {
        margin: 0px 10px;
    }

    .customers_top_pic .slider {
        margin-top: 10px;
        width: 82%;
        margin-left: 10%;
    }

    .hp_2pics .max_600, .overview2 .max_600 {
        padding-left: 10px;
    }

    hp_2pics .max_600 h3 {
        font-size: 28px;
    }

    .news_contact .one_of_two {
        padding-left: 10px;
        padding-right: 10px;
    }

    a.link_b_r {
        width: 27vw;
        font-size: 12px;
    }

    a.link_b_r2 {
        width: 23vw;
        font-size: 12px;
    }

    a.link_b_r3 {
        float: left;
        margin: -20px 0 20px;
        width: 20vw;
        font-size: 12px;
    }

    .hp_top_pic a, .hp_2pics a {
        font-size: 12px;
    }

    .hp_top_pic a img, a.link_b_r img, .hp_2pics a img {
        width: 2.5vw;
        vertical-align: 0;
    }

    a.link_b_r3 img {
        width: 2.5vw;
        vertical-align: 1px;
    }

    a.link_b_r2 img {
        width: 2.5vw;
        vertical-align: 0;
    }

    .google h2 {
        font-size: 35px;
    }

    .news_top_pic .in_1200 {
        background-size: auto 100px;
        height: 100px;
    }

    .news_top_pic h1 {
        font-size: 40px;
        margin-top: -23px;
    }

    .customers_top_pic .in_1200 {
        padding: 0 20px 0 30px;
    }

    .customers_top_pic p {
        font-size: 30px;
    }

    .customers2 h1 {
        max-width: 90%;
        display: block;
        margin: 20px auto;
        font-size: 30px;
    }

    .customers2 .one_of_two {
        background-color: #f01f00;
        padding: 0 10px;
    }

    .customers2 .one_of_two h2 {
        font-size: 30px;
    }

    .customers2 .one_of_two div h4 {
        font-size: 45px
    }

    .customers2 .one_of_two div p {
        font-size: 18px;
        margin: 12px 0 0 10px;
        line-height: 20px;
    }
}